Skip to main content
GET
/
v1.0
/
routing
/
rule
/
supplement
/
{type}
Get default (supplement) routing rule
curl --request GET \
  --url https://api.lofty.com/v1.0/routing/rule/supplement/{type} \
  --header 'Authorization: <authorization>'
{
  "roleId": 123,
  "businessType": 123,
  "strategyType": 123,
  "touchMinutes": 123,
  "assigneeAgentName": "<string>",
  "assigneeAgentId": 123,
  "assigneeGroupName": "<string>",
  "assigneeGroupId": 123,
  "updateTime": 123
}

Documentation Index

Fetch the complete documentation index at: https://developer.lofty.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer [access_token]

Path Parameters

type
enum<integer>
required

Routing business type.

Available options:
1,
2,
4

Query Parameters

roleId
integer<int32>
default:-1

Role ID. Required when type = 4 (ASSISTANT_LEAD).

Response

Default routing rule for the given business type.

roleId
integer<int32>

Role id

businessType
integer<int32>

Routing type

strategyType
integer<int32>

Strategy type

touchMinutes
integer<int32>

Only next up and blast alert are affected

assigneeAgentName
string

Only default assignee are affected

assigneeAgentId
integer<int64>

Only default assignee are affected

assigneeGroupName
string

Only default assignee are affected

assigneeGroupId
integer<int64>

Only default assignee are affected

updateTime
integer<int64>

Update time